EIO:CFG_1.0:2:0::

EIO_USER_SIGNAL = EIO_SIGNAL:

	-Name doBrake1 -Type DO -Unit AMA -Phsig 1 -Length 1
	
	-Name doBrake2 -Type DO -Unit AMA -Phsig 2 -Length 1
	
	-Name doBrake3 -Type DO -Unit AMA -Phsig 3 -Length 1
	
	-Name doBrake4 -Type DO -Unit AMA -Phsig 4 -Length 1

	-Name doBrake5 -Type DO -Unit AMA -Phsig 5 -Length 1

	-Name doBrake6 -Type DO -Unit AMA -Phsig 6 -Length 1




